#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.6.0.0
visibility:           public
id:                   hls-plugin-api-1.6.0.0-GdHz8lcrHEJ28s5Auky6PY
key:                  hls-plugin-api-1.6.0.0-GdHz8lcrHEJ28s5Auky6PY
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  05778e60da85fa8a649da3bcf7ff9818
exposed:              True
exposed-modules:
    Ide.Plugin.Config Ide.Plugin.ConfigUtils Ide.Plugin.Properties
    Ide.Plugin.RangeMap Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.6.0.0-GdHz8lcrHEJ28s5Auky6PY
depends:
    Diff-0.4.1-8BrI4Pg9PMJBWhXGls7PM9
    aeson-2.1.2.1-JO9urWGr49o9eoGVjGK4co base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-KHhiQ7RPZneCNDFTFmFAYS
    dependent-map-0.4.0.0-IhWCFvOU7Gg6f7Dp10v0tA
    dependent-sum-0.7.2.0-4CK4kMrY6ZKLMgBmMS8dEC
    dlist-1.0-HCxoMn9TirQDgPCFxho7O extra-1.7.16-AXJEg4TcGdlCzHYCdhEv7Y
    filepath-1.4.2.2 ghc-9.2.8 hashable-1.4.4.0-Dkr6iEkCc97IbvTKS5y4Zc
    hls-graph-1.9.0.0-qw3P1Ypur6HRefPuhGbd4
    hw-fingertree-0.1.2.1-JJ0otcA9GqQ2TjryaKYFqy
    lens-5.2.3-3sE8yHfVdXl3X1dHWPyfrg
    lens-aeson-1.2.3-IrEqPwWhCvp9FCQa8DcKut
    lsp-1.6.0.0-KJJ2XFyjsGGKSf3m1wwPr5
    megaparsec-9.6.1-1E3WfUDFQW0DYo8AbJFB4r
    opentelemetry-0.8.0-AbPHGcDx3Dd8ChY7evwkqO
    optparse-applicative-0.17.1.0-AgMeQrX7nmlDOnX2xcegDb
    regex-tdfa-1.3.2.2-CvOPCf8FD05AXA6c07C7CT text-1.2.5.0
    transformers-0.5.6.2 unix-2.7.2.2
    unordered-containers-0.2.20-Drb3pnWri2WKY9CcAugfcS

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

